pipeline {
    agent any
stages{
stage('init')
{
steps{
sh 'docker ps -a'
}
}
stage("removeing old connt")
{
steps{
sh 'docker rm -f apache'
}
}

stage("WARM UP"){
steps{
sh 'docker run -d --name apache -p 80:80 httpd'
}}



}
}
